.aboutGame {
    margin-left: 240px;
}

.wrapGameContent {
    margin-top: 40px;
    position: relative;
    display: table;
    width: 100%;
}

.gameContent {
    display: table-cell;
    vertical-align: top;
    padding-right: 40px;
}

.wrapReviewBlock {
    overflow: hidden;
}

.holder {
    position: relative;
}

.t1 {
    font-size: 24px;
}

.t2 {
    font-size: 18px;
}

.game-mobile-menu {
    display: none;
    height: 18px;
    padding: 10px 10px 10px 40px;
    border: 1px solid #04a2d0;
    background: #fff url(../images/icons/filter-icon.png) no-repeat 15px 50%;
    position: sticky;
    top: 50px;
    font: 700 13px/18px "Roboto", sans-serif;
    text-transform: uppercase;
    color: #04a2d0;
}

/*GAME BLOCK*/

.tabsMenu{
    text-align: center;
    border-bottom: 2px solid #81aeba;
    margin: 0 -40px 0;
}

.tabsMenu li{
    display: inline-block;
    margin-bottom: -2px;
    background: url("../i/new_game/sepo.png") left bottom no-repeat;
    position: relative;
}

.tabsMenu li:last-child:after{
    bottom: 0;
    right: 0;
    position: absolute;
    width: 1px;
    height: 100%;
    content: "";
    background: url("../i/new_game/sepo.png") right bottom no-repeat;
}

.tabsMenu li.check a{
    cursor: default;
}

.tabsMenu li a{
    position: relative;
    display: inline-block;
    font: 15px/39px "Roboto", sans-serif;
    color: #303c5c;
    border-bottom: 2px solid #81aeba;
    padding: 0 20px;
    margin-left: 1px;
}


.tabsMenu li a:hover{
    color: #ae1e1f;
    border-bottom-color:  #ae1e1f;
}

.tabsMenu li a i{
    display: block;
    position: absolute;
    left: 20px;
    top: 12px;
    width: 15px;
    height: 15px;
    background: url("../i/new_game/tabsIcons.png") no-repeat;
}

.tabsMenu li.check:hover a{
    border-bottom: 2px solid #81aeba;
}

.tabsMenu li:hover a i,
.tabsMenu li.check a i{
    background-position: 0 100%;
}

.tabsMenu .reviewsLink i{
    background-position: -15px 0;
}

.tabsMenu .newsLink i{
    background-position: -30px 0;
}

.tabsMenu .articlesLink i{
    background-position: -45px 0;
}

.tabsMenu .pabLink i{
    width: 20px;
    height: 16px;
    background-position: -60px 0;
}

.tabsMenu .reviewsLink:hover i,
.tabsMenu .reviewsLink.check i{
    background-position: -15px 100%;
}

.tabsMenu .newsLink:hover i,
.tabsMenu .newsLink.check i{
    background-position: -30px 100%;
}

.tabsMenu .articlesLink:hover i,
.tabsMenu .articlesLink.check i{
    background-position: -45px 100%;
}

.tabsMenu .pabLink:hover i,
.tabsMenu .pabLink.check i{
    background-position: -60px 100%;
}

.tabsMenu li.check a{
    color: #ae1e1f;
}

.gameBlock {
    position: relative;
}

.cardOfGame{
    min-height: 284px;
}

.gameBox{
    width: 200px;
    position: relative;
    z-index: 1;
    display: block;
}

.cardOfGame .gameBox {
    float: left;
}

.cardOfGame .likes-button {
    display: table-cell;
    max-width: 40px;
}

.cardOfGame .likes-qty {
    display: table-cell;
    padding: 0 0 0 15px;
    vertical-align: middle;
    line-height: 1.3;
    font-size: 13px;
}

.cardOfGame .likes-qty-part {
    display: block;
}

.cardOfGame .likes-info {
    display: table;
    float: none;
    clear: left;
    width: 200px;
    padding: 10px 20px;
    margin-top: 10px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
}

.gameBox .wrapEpicBtn{
    position: absolute;
    left: 0;
    bottom: 5px;
    text-align: center;
    display: block;
    width: 100%;
}

.gameBox .wrapEpicBtn a {
    color: #1b2e45;
}

.gameBox .epicBtn{
    position: relative;
    display: inline-block;
    width: 104px;
    line-height: 22px;
    border-bottom: 1px solid #3e6ea6;
    border-radius: 2px;
    /*   position: absolute;
       bottom: 5px;
   */

    background: rgb(115,174,242); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczYWVmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjlhZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDA5NmVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, rgba(115,174,242,1) 0%, rgba(86,154,232,1) 100%, rgba(64,150,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,174,242,1)), color-stop(100%,rgba(86,154,232,1)), color-stop(100%,rgba(64,150,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(115,174,242,1) 0%,rgba(86,154,232,1) 100%,rgba(64,150,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(115,174,242,1) 0%,rgba(86,154,232,1) 100%,rgba(64,150,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(115,174,242,1) 0%,rgba(86,154,232,1) 100%,rgba(64,150,238,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(115,174,242,1) 0%,rgba(86,154,232,1) 100%,rgba(64,150,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73aef2', endColorstr='#4096ee',GradientType=0 ); /* IE6-8 */
}

.gameBox .epicBtn:hover{
    background: rgb(148,192,240); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0YzBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzliZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(148,192,240,1) 0%, rgba(87,155,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,192,240,1)), color-stop(100%,rgba(87,155,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(148,192,240,1) 0%,rgba(87,155,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(148,192,240,1) 0%,rgba(87,155,232,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(148,192,240,1) 0%,rgba(87,155,232,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(148,192,240,1) 0%,rgba(87,155,232,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94c0f0', endColorstr='#579be8',GradientType=0 ); /* IE6-8 */
}

.gameBox .epicBtn:active{
    bottom: -1px;
    border-radius: 3px;
    line-height: 21px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #3e6ea6;
    background: rgb(110,169,237); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlYTllZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODlhZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(110,169,237,1) 0%, rgba(88,154,230,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(110,169,237,1)), color-stop(100%,rgba(88,154,230,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(110,169,237,1) 0%,rgba(88,154,230,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(110,169,237,1) 0%,rgba(88,154,230,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(110,169,237,1) 0%,rgba(88,154,230,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(110,169,237,1) 0%,rgba(88,154,230,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ea9ed', endColorstr='#589ae6',GradientType=0 ); /* IE6-8 */

}

.gameBox .epicBtn:after:active{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border:1px solid #518ed5;
    border-radius: 3px;
}


.gameBox .epicBtn span{
    position: relative;
    font: 13px/22px "Roboto", sans-serif;
    color: #1b2e45;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    padding-left: 13px;
}

.gameBox .epicBtn:active span{
    line-height: 20px;
}

.gameBox .epicBtn span i{
    display: block;
    width: 7px;
    height: 9px;
    background: url("../i/new_game/epicBtnIco.png")  no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
}

.game-header {
    padding-bottom: 40px;
    position: relative;
    font: 900 48px/1 "Roboto", sans-serif;
}

.gameInfo{
    float: left;
    position: relative;
}

.gameInfo table{
    width: 100%;
}

.gameInfo table tr{
    white-space: nowrap;
}

.gameInfo td,
.gameInfo td a{
    font: 15px/2 "Roboto", sans-serif;
}

.gameInfo td a{
    text-decoration: underline;
}

.gameInfo td:first-child{
    text-align: right;
    color: #a7a7a7;
    padding-right: 10px;
}

.gameInfo .vypadashka{
    display: none;
    top: -14px;
    left: -21px;
    position: absolute;
    background: #fff;
    z-index: 3;
    border: 1px solid #ccc;
    padding: 13px 20px;
}

.gameInfo .vypadashka .one_line{
    white-space: nowrap;
    margin-bottom: 9px;
}

.gameInfo .vypadashka .one_line .gameInfoLink{
    margin-right: 16px;
}

.popapToggleBlock{
    position: relative;
    float: left;
}

.gameInfo.check .vypadashka{
    display: block;
}


.gameInfoLink{
    font: 13px/1 "Roboto", sans-serif;
    border-bottom: 1px dotted;
    margin-right: 20px;
    display: inline-block;
    position: relative;
}

.gameInfo.check .gameInfoLink{
    color: #4d4d4d !important;
    border: none;
}

.platforms,.platforms li,
.genres, .genres li{
    display: inline-block;
}

.platforms{
    line-height: 8px;
    position: relative;
}

.platforms li:last-child{
    margin-right: 0;
}

.separate{
    border-right: 1px #b3b3b3 solid;
    display: inline-block;
    height: 12px;
    margin: 7px 6px 0;
    vertical-align: top;
}

.noSeparate .separate{
    display: none;
}

.platforms li{
    margin-right: 5px;
    margin-bottom: 6px;
}

.genres li{
    margin-right: 5px;
    margin-bottom: 6px;
}

.genres{
    line-height: 8px;
}

.blockClear .genres li:last-child {
    margin-right: 0;
}

.platforms li a,
.genres li a {
    display: inline-block;
    height: 20px;
    text-transform: uppercase;
    font: 10px/20px "Roboto", sans-serif;
    border: 1px solid #ddd;
    border-radius: 12px;
    padding: 0 10px;
    color: #444;
}

@-moz-document url-prefix()
{
   .platforms li, .genres li a {
        height: 20px;
        font: 10px/20px "Roboto", sans-serif;
    }
}

.platforms li a:hover {
    background-color: #ddd;
}

.genres li a:hover {
    background-color: #04a2d0;
    color: #fff;
}

.platforms li a {
    color: #4d4d4d;
}

.genres li a {
    display: inline-block;
    color: #04a2d0;
    border-color: #04a2d0;
}

.gameShortDescr,
.releaseDate {
    font: 300 14px/22px "Roboto", sans-serif;
}

.gameShortDescr{
    color: #4d4d4d;
}

.wrapShortDescr:hover .toggler .show{
    display: block;
}

.releaseDate{
    margin: 2px 0 19px;
}

.game {
    padding-top: 40px;
}

.game .toggler .overlay {
    display: none !important;
    height: 92px;
    top: auto;
    bottom: 0;
}

.game .toggler a {
    position: static;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 10px;
    border: 1px solid;
    font: 15px "Roboto", sans-serif;
    display: block;
    text-align: center;
}

.wrapShortDescr {
    position: relative;
    margin: 20px 0;
}

.wrapShortDescr .toggler {
    position: static;
    padding: 0;
    height: auto;
}

.sitePublisher a{
    width: 95px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.gameShortDescr {
    padding-bottom: 15px;
    overflow: hidden;
}

.showLink {
    color: #04a2d0;
    position: absolute;
    z-index: 1;
    display: inline-block;
    text-decoration: underline;
    left: 0;
    bottom: 0;
}

.shareLink {
    display: inline-block;
    font: 14px/1.4 "Roboto", sans-serif;
    border-bottom: 1px dotted;
    margin: 8px 0 5px;
}

.shareBtnsContainer {
    position: relative;
    text-align: center;
    width: 160px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    vertical-align: top;
}

.shareBtnsContainer ul{
    display: none;
}

.shareBtnsContainer .vypadashka{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    width: 180px;
    position: absolute;
    z-index: 1;
}

.vypadashka.check{
    border: 1px solid #ccc;
    display: block;
}

.vypadashka.check .shareLink {
    position: relative;
    top: -1px;
    color: #4d4d4d !important;
    border-bottom: 1px solid transparent;
}

.vypadashka.check ul{
    display: block;
    padding-bottom: 10px;
    line-height: 29px;
}

.shareBtnsContainer li {
    margin: 0;
    height: 24px;
    display: inline-block;
    border-radius: 2px;
}

.shareBtnsContainer li a {
    text-align: center;
    vertical-align: top;
    display: inline-block;
    cursor: pointer;
    border-radius: 2px;
    font: 11px/24px "Roboto", sans-serif;
    color: #fff !important;
    width: 70px;
}

.vkShare a{
    border-bottom: 1px solid #3b5269;
    background: #5e83a7;
}

.vkShare a:hover{
    background: rgb(142,168,193); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlYThjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Zjg0YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(142,168,193,1) 0%, rgba(95,132,168,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(142,168,193,1)), color-stop(100%,rgba(95,132,168,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(142,168,193,1) 0%,rgba(95,132,168,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(142,168,193,1) 0%,rgba(95,132,168,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(142,168,193,1) 0%,rgba(95,132,168,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(142,168,193,1) 0%,rgba(95,132,168,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ea8c1', endColorstr='#5f84a8',GradientType=0 ); /* IE6-8 */
}

.vkShare a:active{
    border-top: 1px solid #2f4153;
    background: #5e83a7;
}

.fbShare a{
    border-bottom: 1px solid #334f87;
    background: #486ebd;
}

.fbShare a:hover{
    background: rgb(127,153,209); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmOTlkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OTZmYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(127,153,209,1) 0%, rgba(73,111,190,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,153,209,1)), color-stop(100%,rgba(73,111,190,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(127,153,209,1) 0%,rgba(73,111,190,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(127,153,209,1) 0%,rgba(73,111,190,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(127,153,209,1) 0%,rgba(73,111,190,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(127,153,209,1) 0%,rgba(73,111,190,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f99d1', endColorstr='#496fbe',GradientType=0 ); /* IE6-8 */
}

.fbShare a:active{
    border-top: 1px solid #24375e;
    background: #486ebd;
}

.twShare a{
    border-bottom: 1px solid #0075a1;
    background: #00acee;
}

.twShare a:hover{
    background: rgb(76,197,243); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjYzVmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmFkZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(76,197,243,1) 0%, rgba(2,173,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,197,243,1)), color-stop(100%,rgba(2,173,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(76,197,243,1) 0%,rgba(2,173,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(76,197,243,1) 0%,rgba(2,173,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(76,197,243,1) 0%,rgba(2,173,238,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(76,197,243,1) 0%,rgba(2,173,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cc5f3', endColorstr='#02adee',GradientType=0 ); /* IE6-8 */

}

.twShare a:active{
    border-top: 1px solid #005677;
    background: #00acee;
}

.gplShare a{
    border-bottom: 1px solid #943521;
    background: #d84e30;
}

.gplShare a:hover{
    background: rgb(228,131,110); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ODM2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkODRmMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(228,131,110,1) 0%, rgba(216,79,50,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,131,110,1)), color-stop(100%,rgba(216,79,50,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(228,131,110,1) 0%,rgba(216,79,50,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(228,131,110,1) 0%,rgba(216,79,50,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(228,131,110,1) 0%,rgba(216,79,50,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(228,131,110,1) 0%,rgba(216,79,50,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4836e', endColorstr='#d84f32',GradientType=0 ); /* IE6-8 */
}

.gplShare a:active{
    border-top: 1px solid #6c2718;
    background: #d84e30;
}

.shareBtnsContainer li a:active{
    line-height: 23px;
    border-bottom: none;
}

.shareBtnsContainer li a:active{
    top: 1px;
    position: relative;
}

.ya-forgetmenot-autoinit {
    margin-bottom: 5px;
    display: inline-block;
    vertical-align: top;
}

/*-----------------*/

/*reviewsBlock*/
.reviewsBlock {
    padding: 0;
    margin: 40px -40px 0;
    background-color: #f9f9f9;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.reviewsBlock-item {
    width: 50%;
    height: 196px;
    float: left;
    padding: 40px;
    box-sizing: border-box;
}

.no-kanobu-review {
    display: table-cell;
    width: 500px;
    height: 110px;
    text-align: center;
    vertical-align: middle;
    font: 14px 'Roboto', sans-serif;
    color: #888;
}

.reviewsBlock-item:last-child {
    border-left: 1px solid #dcdcdc;
}

.reviewsBlock-item .unit-last {
    height: 110px;
    vertical-align: middle;
}

.reviewsBlock canvas {
    position: relative;
    left: -4px;
}

.ratingOfGame {
    position: relative;
    float: left;
    font: 36px/88px "helvetica neue", sans-serif;
    text-align: center;
    color: #000;
    margin-right: 10px;
}

.review {
    overflow: hidden;
    margin: 0 auto 20px;
    padding-bottom: 20px;
    position: relative;
    clear: both;
    font-family: 'Roboto', arial, sans-serif;
}

.review:last-child {
    border-bottom: 0;
}

.review .rating-box {
    position: absolute;
    bottom: 8px;
    right: 0;
}

.doubleColumn {
    margin: 0 20px 0 0;
    width: 625px;
    float: left;
}

.column {
    float: left;
    width: 293px;
}

.doubleColumn .column.first {
    margin-right: 38px;
}


.column.last{
    margin: 0 0 35px 20px;
}

.kanobuRev {
    display: block;
}

.noReview {
    cursor: default;
}

.noReview .reviewTxt,
.kanobuRev.noReview .reviewTxt,
.countUserRevs.noReview .reviewTxt{
    height: 93px;
    display: table;
}

.noReview h5{
    display: table-cell;
    vertical-align: middle;
}

.kanobuRev .reviewTxt {
    display: block;
    position: relative;
    overflow: hidden;
    font: 300 14px/24px "Roboto", sans-serif;
    color: #4d4d4d;
}

.reviewTxt h5 {
    margin-bottom: 10px;
    font: 400 18px "Roboto", sans-serif;
    color: #222;
}

.countUserRevs{
    display: inline-block;
    vertical-align: top;
}

.countUserRevs .ratingOfGame{
    color: #fff;
    margin-right: 20px;
    width: 89px;
    height: 88px;
    line-height: 88px;
    background: url("../i/new_game/userRatBgBig.png") no-repeat;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
}

.section .countUserRevs .reviewTxt a {
    border-bottom: 0;
}

.reviewTxt p {
    margin-bottom: 15px;
    font: 300 14px "Roboto", sans-serif;
}

.reviewTxt a {
    font: 14px "Roboto", sans-serif;
}

.reviews-filter {
    margin-bottom: 40px;
    overflow: hidden;
    font: 14px/1.2 "Roboto", sans-serif;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
}

.reviews-filter > a {
    display: block;
    line-height: 1.4;
    width: 25%;
    float: left;
    padding: 10px 10px 15px;
    text-align: center;
    box-sizing: border-box;
    border-left: 1px solid #f4f4f4;
}

.reviews-filter > a:first-child {
    border-left: 0;
}

.reviews-filter > a span {
    display: block;
    font-size: 24px;
    font-weight: 400;
}

.reviews-filter > a.reviews-positive {
    color: #36a400;
}

.reviews-filter > a.reviews-neutral {
    color: #888;
}

.reviews-filter > a.reviews-negative {
    color: #d30000;
}

.reviews-filter > a.reviews-all {
    color: #000;
}

.reviews-filter > a:hover {
    background-color: #fafafa;
}

.reviews-filter > a.current,
.reviews-filter > a:target,
#all:target ~ .reviews-filter .reviews-all,
#positive:target ~ .reviews-filter .reviews-positive,
#negative:target ~ .reviews-filter .reviews-negative,
#neutral:target ~ .reviews-filter .reviews-neutral {
    background-color: #f7f7f7;
}
#positive:target ~ div > .review-mark-negative,
#positive:target ~ div > .review-mark-neutral,
#neutral:target ~ div > .review-mark-negative,
#neutral:target ~ div > .review-mark-positive,
#negative:target ~ div > .review-mark-positive,
#negative:target ~ div > .review-mark-neutral {
    display: none;
}

/*СКРИНШОТЫ И ВИДЕО*/
.game-details-section {
    position: relative;
    margin: 0 -40px;
    padding: 40px;
    border-bottom: 1px solid #dcdcdc;
}

.game-details-section .next-link {
    position: absolute;
    right: 40px;
    top: 40px;
    padding-right: 20px;
    text-align: right;
    font-weight: bold;
    font-family: "Roboto", sans-serif;
}

.game-details-section .next-link:after {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -4px;
}

.next-link-more {
    display: block;
    font-weight: 300;
    font-size: 0.8em;
}

.game-details-section-news .news-block {
    width: auto;
}

.game-details-section-news {
    position: relative;
    min-height: 600px;
    margin-right: 0;
    padding-right: 380px;
}

@media only screen and (max-width: 1200px) {
  .game-details-section-news {
    min-height: 450px;
  }
}

.game-details-section-news .rDemoBlock {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.game-details-section-news .news-list-item {
    display: block;
    width: auto;
    height: 88px;
    margin: 0 0 2px;
}

.game-details-section-news .news-list-item .news-info--header {
    padding-top: 2px;
    font-weight: 400;
}

.game-details-section-news .news-list-item .news-info {
    display: none;
}

.game-details-section-news .news-info-category-main {
    padding-top: 0;
}

.game-details-section-news .news-list-item .news--img {
    max-width: 100%;
    height: auto;
}

.game-details-section-news .news--img-n-category {
    width: 106px !important;
    float: left;
    margin-right: 20px !important;
}

.game-details-section-articles {
    margin-bottom: -41px;
}

.mediaItems{
    margin: 0 -20px 0 0;
    position: relative;
/*     width: 645px; */
}

.mediaItems.hide{
    height: 380px;
}

.mediaItems.hide:after{
    display: block;
    content: "";
    width: 100%;
    height: 106px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../i/new_game/scrnOverlay.png") 0 0 repeat-x;
}

.mediaItems li {
    display: inline-block;
    float: left;
    vertical-align: top;
    margin: 0 2px 2px 0;
    position: relative;
}

.mediaItems li a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(4,162,208, 0.4);
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

.mediaItems li a:hover:after {
    opacity: 1;
}

.mediaItems li.mainMediaItem {
    width: 310px;
}

.mediaItems li .play {
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    width: 44px;
    height: 44px;
    background: url("../i/new_game/playBtn.png") no-repeat;
}

.game .rightColumn,
.gameMediaList .rightColumn {
    width: 293px;
    float: left;
}

.game .rightColumn {
    float: none;
    width: auto;
    display: table-cell;
    vertical-align: top;
}

@media (max-width: 768px) {
  .game .rightColumn {
    display: none;
  }
}

/*СИСТЕМНЫЕ ТРЕБОВАНИЯ*/

.game .rightColumn .sysReq{
    background: #f5f5f5;
    border: 1px solid #e6e6e6;
    padding: 20px 20px 8px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.sysReq h5{
    font: 19px/1 "Roboto", sans-serif;
    margin-bottom: 15px;
    color: #4d4d4d;
}

.game .rightColumn .sysReq{
    font: 15px/1.3 "Roboto", sans-serif;
    color: #4d4d4d;
}

.sysReq .reqTabs{
    overflow: hidden;
    margin: 0 0 15px -10px;
}

.sysReq .reqTabs li{
    float: left;
}

.sysReq .reqTabs li:first-child{
    margin-right: 5px;
}

.sysReq .reqTabs li a{
    display: inline-block;
    color: #3E6EA6;
    border-bottom: 1px dotted;
    cursor: pointer;
    line-height: 14px;
}

.sysReq .reqTabs li:hover a{
    color: #AE1E1F;
}

.sysReq .reqTabs li.ui-tabs-active{
    background: #ffe8b7;
    float: left;
}

.sysReq .reqTabs li.ui-tabs-active a{
    cursor: text;
    color: #4d4d4d;
    border-bottom: none;
}

.sysReq .reqTabs li{
    padding: 0 10px;
}

.game .rightColumn .requirements{
    text-indent: -15px;
    margin-left: 15px;
}

.game .requirements li{
    margin-bottom: 15px;
}

.requirements{
    clear: both;
}

.maxReq.requirements{
    display: none;
}

/*---------------*/

.fancybox-type-iframe .fancybox-nav {
    width: 60px;
}

.fancybox-type-iframe .fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

.fancybox-type-iframe .fancybox-nav:hover span {
    opacity: 1;
}

.fancybox-type-iframe .fancybox-next {
    right: -60px;
}

.fancybox-type-iframe .fancybox-prev {
    left: -60px;
}

.wrapReviewWritten{
    overflow: hidden;
}

.articles-list .epicCard {
    margin-top: 40px;
    margin-left: 40px;
    margin-bottom: 0;
    padding: 40px;
}

.tabs-new {
    border-bottom: 1px solid #dedede;
    padding: 0 40px;
    margin-left: -40px;
    margin-right: -40px;
}

.tabs-new > li {
    display: inline-block;
    height: 34px;
    margin-right: 40px;
    position: relative;
    top: 1px;
}

.tabs-new > li.selected {
    border-bottom: 2px solid #04a2d0;
}

.tabs-new > li a {
    display: block;
    height: 36px;
    font: 400 12px "Roboto", sans-serif;
    text-transform: uppercase;
    color: #999;
}

.tabs-new > li a:hover {
    color: #04a2d0;
}

.tabs-new > li.selected a {
    color: #04a2d0;
    font-weight: 400;
}

.tabs-item-qty {
    position: absolute;
    top: -34px;
    left: 0;
    right: 0;
    padding-bottom: 8px;
    font-size: 20px;
    font-weight: 400;
    color: #555;
}

.tabs-new > li.selected .tabs-item-qty,
.tabs-new > li a:hover .tabs-item-qty {
    color: #04a2d0;
}

.review-form .ui-button-default {
    top: -39px;
}

.sticky-wrapper .tabs-new,
.tabs-new.padded-top {
    padding-top: 16px;
}

.sticky-wrapper.is-sticky .tabs-new {
    background-color: #fff;
    z-index: 20;
    width: 960px;
}
.sticky-wrapper.is-sticky .tabs-new:before {
    display: block;
    position: absolute;
    left: -1000px;
    width: 10000px;
    top: -50px;
    height: 50px;
    content: '\020';
    background-color: #000;
    z-index: 20;
}

.game-release-date {
    height: 30px;
    padding: 0 16px;
    color: #888;
    font: 12px/29px "Roboto", sans-serif;
    transition: all 0.3s ease;
}

.vn-playback {
    margin: 40px 0;
}

.games-collections {
    margin-top: 20px;
}

.game-add-post-button {
    float: right;
    margin-top: -95px;
}

@media screen and (max-width: 610px) {
    .game-add-post-button {
        float: none;
        margin-top: 0;
        margin-bottom: 20px;
    }
}

/* coming soon games new */

section.coming-soon-games > h3.h3 {
   background-color: white;
}

.games-soon-list-wrapper {
    padding: 0 40px;
    position: relative;
}

.games-soon-list-wrapper.no-slider .controls {
    display: none;
}

.games-soon-list-wrapper.no-slider #soon_games_slider {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

.games-soon-list-wrapper .controls {
    position: absolute;
    right: 0;
    top: -60px;
    right: 40px;
}

.games-soon-list-wrapper .controls > a {
    border: 1px solid;
    padding: 8px 24px;
    border-radius: 3px;
    display: inline-block;
}

.games-soon-list-wrapper .controls > a:active {
    opacity: 0.6;
}

.coming-soon-games {
    border-bottom: 1px solid #ddd;
}

#soon_games_slider {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.games-soon-list {
    white-space: nowrap;
}

.games-soon-list-item {
    display: inline-block;
    padding-right: 30px;
    margin-bottom: 40px;
}

.games-soon-list-item:last-child {
    padding-right: 0;
}

.games-soon-list-item-date {
    font-weight: 300;
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: 2px solid #00a4d1;
}

.games-soon-list-item-games {
    display: inline-block;
    vertical-align: top;
    width: 120px;
    height: 171px;
    position: relative;
    padding: 20px 0 0;
    margin-right: -2px;
}

.games-soon-list-item-platforms {
    margin-top: 5px;
    font-size: 12px;
    color: #333;
}

.games-soon-list-item-games:last-child {
    margin-right: 0;
}

.games-soon-list-item-games:hover .games-soon-list-item-details {
    opacity: 1;
}

.games-soon-list-item-details {
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    top: 20px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    white-space: normal;
    line-height: 1.38;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.games-soon-list-item-link {
    position: absolute;
    color: #000;
    left: 0;
    right: 0;
    bottom: 50px;
    top: 0;
    padding: 15px;
    overflow: hidden;
}

.games-soon-list-item-link:hover {
    color: #000;
    opacity: 0.8;
}

.games-soon-list-item-like {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    padding: 3px 0 7px;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 30px;
}

.prev-link:before,
.next-link:after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.prev-link:before {
    margin-right: 5px;
}

.next-link:after {
    margin-left: 5px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.games-soon-list-wrapper.no-slider .games-soon-list-item {
    margin-bottom: 30px;
}

.games-soon-list-wrapper.no-slider .games-soon-list-item-details {
    position: static;
    opacity: 1;
}

.games-soon-list-wrapper.no-slider .games-soon-list-item-games {
    height: auto;
}

.games-soon-list-wrapper.no-slider .games-soon-list-item-like {
    top: 150px;
    bottom: auto;
    background-color: rgba(255,255,255, 0.9);
    border: 0;
}

.games-soon-list-wrapper.no-slider .games-soon-list-item-link {
    position: static;
    display: block;
    padding: 10px 5px 0;
    font-size: 13px;
}

@media screen and (max-width: 480px) {
    .games-soon-list-wrapper {
        padding: 20px 20px 0;
    }

    .games-soon-list-item {
        padding-right: 20px;
    }

    .games-soon-list-wrapper .controls {
        right: 20px;
        top: -36px;
    }

    .games-soon-list-wrapper .controls > a {
        padding-right: 0;
        border: 0;
        margin-top: -8%;
    }
}
